/* General */
body{
height:100%;
margin:0px;
padding:0px;
direction:rtl;
}
/*------ size of site ------*/

.full_site_width {width:800px;}

*----- styles for right side -----*/

.page_right_side {width:70px;} /* right side of site*/

  .panel_menu_right{width:168px;}

  .panel_editor_right{width:168px;}

  .panel_news_right{width:148px;height:120px; padding-right:20px;}
 
  .panel_news_editor_right{width:168px;}
  
  .panel_survey_right{width:168px;padding-top:10px}

  .panel_result_survey_right{width:168px;padding-top:10px}

  .panel_rss_right{width:160px;height:168px;padding-right:10px;}
  
  .panel_rss_editor_right{width:168px;}

  

/*------- styles for left side ----------*/

.page_left_side {width:70px;}/* left side of site*/

  .panel_menu_left{width:170px;}

  .panel_editor_left{width:100%;}

  .panel_survey_left{width:100%;padding-top:10px;}

  .panel_news_left{width:100%;height:120px;padding-top:10px;}
  
  .panel_news_editor_left{width:100%;}

  .panel_rss_left{width:100%;height:120px;padding-top:10px;}
  
  .panel_rss_editor_left{width:100%;}

  .panel_result_survey_left{width:100%;}


/*------- styles for top panels -------*/

.panel_logo{ width:100%;}

.panel_menu_top{width:800px;height:30px;}

.panel_menu_image_top{width:100%;height:30px;}



/*------- styles for buttom panels ------*/

.panel_menu_bottom{width:800px;}
.page_footer{height:30px;padding-top:10px}


/*------ styles for center region ------*/

.page_center{width:100%;height:300px;}
  .panel_center{width:100%;}

.page_center_r {width:700px;}
  .panel_list_center_r {width:100%;}

.page_center_l {width:100px;}
  .panel_editor_center_l {width:100%;}

.page_article_center_l {width:506px;}
  .panel_article_center_l{width:100%;}



/*------ padding for center content in page ------*/

.center_padding{padding-right:30px;}

/*end*/
